# Anforderungen

* Die Core-Software(?) soll jene Arten von Fahrten abdecken, für unter Zuhilfenahme eines Fremd-/Drittservices (Taxizentrale, Vermittlungsplattform oä) ausgelöst werden sowie einen die Fahrt Beauftragenden aufweisen, der die Kosten der Fahrt übernimmt. Es gibt also zum Schluss eine Rechnungsstellung. Es gibt also bei allen abzudeckenden Szenarien folgende Gemeinsamkeiten.
  * Es gibt jene mit einem Fahrtenwunsch (Alice), und es gibt jene, die eine solche Fahrt als Dienst anbieten, also die entsprechenden Fahrzeuge und FahrerInnen haben (Bob).
  * Alice und Bob finden über einen Service zueinander (App, Büro mit Telefon usw.)
  * Es findet zu einem vereinbarten Zeitpunkt die Fahrt statt.
  * Nach Fahrtende wird Alice der Fahrpreis in Rechnung gestellt (Sofortzahlung bar oder unbar, Rechnungsstellung mit Zahlungsziel usw.). In einigen Fällen (Krankenfahrten, Bürgerbus usw.) zahlt Alice nur einen Teil oder gar nichts und die restlichen Kosten werden von einem Dritten übernommen (Krankenkasse, Staat usw.)
* Ein Taxi kann gleichzeitig für mehrere Taxi-Zentralen arbeiten kann.
  * Grundidee des neuen Tourenvermittlungs-Systems ist, nach außen eine einheitliche Darstellung/Wahrnehmung zu haben, intern aber dezentral organisiert zu sein. Vergleichbar mit genossenschaftlich organisierten Einzelhändlern, die mit ihren Supermärkten selbstständig agieren, aber nach draußen unter Dachmarken wie Edeka oder Rewe wahrgenommen werden.
  * Bei den Taxi-Tourenvermittlern gibt es dreierlei:
     1. Die lokalen Taxizentralen, denen sich unterschiedliche Taxiunternehmer (also die Besitzer der Taxis) angeschlossen haben,
     1. Taxiunternehmer, die die ihre eigenen Touren an eigene Fahrzeuge vermitteln (gängig im ländlichen Bereich, Taxiunternmehmen und Taxizentrale personenidentisch) und
     1. nationale/internationale Tourenvermittler wie Uber/FreeNow
  * Das neue System soll alle drei Arten von Tourenvermittlung können/ermöglichen. Dafür ist bei dem grundsätzlich dezentralen Ansatz auch eine föderative Ausrichtung vonnöten, damit einE TourbestellerIn aus München auch bei einem Besuch in Berlin ein Taxi bestellen kann.
* Bei dem neuen System soll es grundsätzlich möglich sein, sowohl eigene Dezentralen zu betreiben und zusätzlich sich einer oder mehreren Dezentralen anschließen zu können. Eine Dezentrale (=Flotte) spricht ein Kundensegment an, z.B. "Stadtteil X" oder "Hundebesitzer" oder "Gays" oder "Krankenfahrten" oder "Fahrrad-Taxi". Mit Tourbestellungen aus dem eigenen Kundensegment wird ein möglichst großer Teil der eigenen Touren bestritten; Touren-Überschüsse werden an andere, die sich dieser Dezentrale angeschlossen haben, weitergegeben (nach meiner Planung grundsätzlich ohne Berechnung).
* Es ist also in diesem neuen System der (konkurrierenden) Dezentralen zwingend nötig, dass sich einelne TaxifahrerInnen Touren von unterschiedlichen Dezentralen empfangen und fahren können.
* Es gibt eine Dachmarke. Die lokalen Dezentralen haben neben ihrem individuellen Marktauftritt alle die gleiche Vermittlungs-Technik und können durch die föderierte Struktur Touren an andere Dezentralen und/oder einzelne FahrerInnen weitergeben.
* Die Struktur aus Dezentralen hat eine besondere, nämlich die bundesweite Taxiteam-App, die alle App-Kunden auffängt, die sich (noch) nicht eine der lokalen Dezentralen angeschlossen haben.
