# Introduction

This is the source directory of the Sphinx documentation generator.

# Build

You can build HTML files like this.

```
sphinx-build -b html <sourcedir> <builddir>
```

# Configuration

## Markdown

Configure Sphinx for Markdown support like this.

```
https://www.sphinx-doc.org/en/master/usage/markdown.html
```

NOTE: Make sure to add ```'myst_parser'``` to
```extension``` to the configuration.

## Exclude Documentation

Add all files and folders to be excluded from the generation to
```exclude_patterns```.

# File System

* `conf.ph`: Sphinx configuration file
* `index.rst`: root document serves as welcome page and contains root of ToC
* `manual`: folder containing source files
* `readme.md`: this file
